@media screen and (min-width: 390px) {
    /* text styles */
    h1 {
        font-size: 90px;
    }
    h2 {
        font-size: 54px;
    }
    h3 {
        font-size: 40px;
    }
    h4 {
        font-size: 26px;
    }
    h5 {
        font-size: 20px;
    }
    h6 {
        font-size: 16px;
    }
    p {
        font-size: 14px;
    }
    .button {
        font-size: 16px;
    }
    .display-none {
        display: none;
    }
    .home-section {
        padding: 32px;
    }
    /* text styles */

    /* header start */
    header nav {
        display: none;
    }
    .header-logo {
        width: 60px;
    }
    .header-icons-mob {
        display: flex;
    }
    .header-icons {
        display: none;
    }
    /* header end */

    /* home page */
    .home-hero-content {
        padding-top: 100px;
        flex-direction: column;
    }
    .home-hero-text {
        text-wrap: wrap;
        display: none;
    }
    .home-hero-text-mob {
        text-wrap: wrap;
        text-align: center;
        display: flex;
    }
    .home-interactive-text {
        display: none;
    }
    #heroViewer {
        width: 300px;
        height: 300px;
    }
    #heroTitle1 {
        left: 0;
        height: 60px;
    }
    #heroTitle2 {
        right: 0;
        height: 60px;
    }
    /* home visit */
    .home-visit-cont {
        flex-direction: column;
    }
    /* home visit */
    /* home essence */
    .home-essence {
        padding: 32px;
        height: 948px;
    }
    .home-essence-cont {
        flex-direction: column;
    }
    .decor-card {
        width: 100%;
        height: 200px;
    }
    /* home essence */
    /* home about */
    .home-about {
        padding: 100px 32px;
        height: 900px;
    }
    #homeAboutViewer {
        width: 250px;
        height: 250px;
    }
    .home-about-cont {
        flex-direction: column-reverse;
        gap: 24px;
        align-items: center;
    }
    .home-about-content {
        max-width: 100%;
    }
    .home-about-logo {
        display: none;
    }
    /* home about */
    /* home specialties */
    .side-arrow {
        padding: 8px;
    }
    .side-arrow img{
        width: 14px;
        height: 14px;
    }
    .specialties-model {
        width: 150px;
        height: 100px;
    }
    /* home specialties */
    /* home craft */
    .saltviewer {
        width: 100px;
        height: 100px;
    }
    /* home craft */
    /* home reviews */
    .home-reviews-card {
        min-width: fit-content;
        max-height: fit-content;
    }
    /* home reviews */

    /* home page */


    /* footer start */
    footer ul {
        width: max-content;
        gap: 6px;
    }
    .footer-logo {
        width: 100px;
        height: 108px;
    }
    .socials {
        align-items: center;
    }
    .footer-nav {
        display: flex;
        width: 100%;
    }
    .footer-cont {
        padding: 32px;
        gap: 24px;
    }
    .footer-content {
        gap: 24px;
        flex-direction: column-reverse;
    }
    footer li a {
        font-size: 14px;
    }
    /* footer end */
}

@media screen and (min-width: 768px) {
    /* header start */
    header nav {
        display: none;
    }
    /* header end */

}

@media screen and (min-width:1200px) {

    h1 {
        font-size: 128px;
    }
    h2 {
        font-size: 64px;
    }
    h3 {
        font-size: 48px;
    }
    h4 {
        font-size: 32px;
    }
    h5 {
        font-size: 24px;
    }
    h6 {
        font-size: 20px;
    }
    p {
        font-size: 16px;
    }
    .button {
        font-size: 20px;
    }
    .display-none {
        display: flex;
    }
    .home-section {
        padding: 100px;
    }
    /* header start */
    header nav {
        display: flex;
    }
    .header-logo {
        width: 80px;
    }
    .header-icons-mob {
        display: none;
    }
    .header-icons {
        display: flex;
    }
    /* header end */

    /* home page */
    .home-hero-content {
        flex-direction: row;
        padding-top: 130px;
    }
    #heroViewer {
        width: 400px;
        height: 400px;
    }
    .home-hero-text {
        text-wrap: nowrap;
        display: flex;
    }
    .home-hero-text-mob {
        text-wrap: nowrap;
        display: none;
    }
    .home-interactive-text {
        display: flex;
    }
    .home-interactive-text-mob {
        display: none;
    }
    #heroTitle1 {
        left: 36px;
        height: auto;
    }
    #heroTitle2 {
        right: 36px;
        height: auto;
    }
    /* home visit */
    .home-visit-cont {
        flex-direction: row;
    }
    /* home visit */
    /* home essence */
    .home-essence {
        padding: 100px;
        background-image: url(imgs/section-bg.svg);
        height: 705px;
    }
    .home-essence-cont {
        flex-direction: row;
    }
    .decor-card {
        height: 310px;
    }
    /* home essence */
    /* home about */
    .home-about {
        padding: 100px;
        background-image: url(imgs/section-bg-flipped.svg);
        height: 705px;
    }
    #homeAboutViewer {
        width: 400px;
        height: 400px;
    }
    .home-about-cont {
        flex-direction: row;
        gap: none;
        align-items: center;
        justify-content: space-between;
    }
    .home-about-content {
        max-width: 50%;
    }
    .home-about-logo {
        display: flex;
    }
    /* home about */
        /* home specialties */
    .side-arrow {
        padding: 12px;
    }
    .side-arrow img{
        width: 16px;
        height: 16px;
    }
    .specialties-model {
        width: 250px;
        height: 200px;
    }
    /* home specialties */
    /* home reviews */
    .home-reviews-card {
        min-width: 350px;
        max-height: 250px;
    }
    /* home reviews */

    /* home page */

    /* footer start */
    footer ul {
        width: 164px;
        gap: 12px;
    }
    .footer-logo {
        width: 155px;
        height: 163px;
    }
    .socials {
        align-items: end;
    }
    .footer-nav {
        width: 72%;
        display: flex;
    }
    .footer-cont {
        padding: 32px 100px;
    }
    .footer-content {
        flex-direction: row;
    }
    footer li a {
        font-size: 16px;
    }
    /* footer end */
}